[ubuntu/lucid-security] cups 1.4.3-1ubuntu1.9 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Dec 5 17:47:22 UTC 2012

cups (1.4.3-1ubuntu1.9) lucid-security; urgency=low

  * SECURITY UPDATE: privilege escalation via config file editing
    - debian/patches/CVE-2012-5519.dpatch: split configuration file into
      two, to isolate options that have a security impact.
    - debian/cups.install: also install cups-files.conf
    - debian/patches/removecvstag.dpatch: updated to remove tag from
    - CVE-2012-5519

cups (1.4.3-1ubuntu1.6) lucid-proposed; urgency=low

  * debian/patches/cupsd-fix-crash-on-sighup.dpatch: Fixed crash of the
    scheduler (CUPS daemon) on the SIGHUP signal (sent on log rotation,
    restart, ..., LP: #857663).

Date: 2012-12-04 15:15:13.549244+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list